.clearfix {
    
}

.clearfix:before, .clearfix:after {
     content: "";
     display: table;
     line-height: 0;
}

.clearfix:after {
     clear: both;
}

.hide-text {
     background-color: transparent;
     border: 0px none;
     color: transparent;
     font: 0px/0 a;
     text-shadow: none;
}

.input-block-level {
     -moz-box-sizing: border-box;
     display: block;
     min-height: 30px;
     width: 100%;
}

.hidden {
     display: none;
     visibility: hidden;
}

.visible-phone {
     display: none ! important;
}

.visible-tablet {
     display: none ! important;
}

.hidden-desktop {
     display: none ! important;
}

.visible-desktop {
     display: inherit ! important;
}

@media (max-width: 1024px){
  .horizontal-layout .jacol-5{
    width: 15% !important;
}

.ja-k2filter label.group-label {
    font-size: 8pt;
}
    #scroller{margin-left:-415px !important}
	#yt_menuposition ul.navi > li.level1 .item-link{font-size:8pt}
	.rsformcontact{margin-left:20px}
	#social{width:36%; font-size:7pt; margin-top:5px}
	.k2ItemsBlock li{width:40%}
	.rsformenquiry .formResponsive input[type="submit"]{margin-right:68px !important; margin-top:-5px !important}
}

@media (max-width: 980px) {
    #scroller{margin-left:-415px !important}
	#social{width:38% !important; border-right:none; padding-right:0; font-size:7pt}
}

@media (max-width: 800px) {
#social{float:right}
#scroller{margin-left:-308px !important}
.k2ItemsBlock li{width:43% !important}
.moduleItemTitle{font-size:9pt !important}
#yt_menuposition ul.navi > li.level1 .item-link{padding:2px 8px; font-size:7pt}
}

@media (min-width: 768px) and (max-width: 979px) {
  .rsformcontact{position:relative !important}
  .hidden-desktop { display: inherit ! important; }
  .visible-desktop { display: none ! important; }
  .visible-tablet { display: inherit ! important; }
  .hidden-tablet { display: none ! important; }
  .socialicons{display:none}
  #yt_menuposition ul.navi > li.level1 .item-link{padding:2px 13px; font-size:9pt}
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit ! important; }
  .visible-desktop { display: none ! important; }
  .visible-phone { display: inherit ! important; }
  .hidden-phone { display: none ! important; }
}

@media (min-width: 1200px) {
  .row { margin-left: -30px; }
  .row:before, .row:after { display: table; content: ""; line-height: 0; }
  .row:after { clear: both; }
  [class*="span"] { float: left; margin-left: 30px; }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 1170px; }
  .span12 { width: 1170px; }
  .span11 { width: 1070px; }
  .span10 { width: 970px; }
  .span9 { width: 870px; }
  .span8 { width: 770px; }
  .span7 { width: 670px; }
  .span6 { width: 570px; }
  .span5 { width: 470px; }
  .span4 { width: 370px; }
  .span3 { width: 270px; }
  .span2 { width: 170px; }
  .span1 { width: 70px; }
  .offset12 { margin-left: 1230px; }
  .offset11 { margin-left: 1130px; }
  .offset10 { margin-left: 1030px; }
  .offset9 { margin-left: 930px; }
  .offset8 { margin-left: 830px; }
  .offset7 { margin-left: 730px; }
  .offset6 { margin-left: 630px; }
  .offset5 { margin-left: 530px; }
  .offset4 { margin-left: 430px; }
  .offset3 { margin-left: 330px; }
  .offset2 { margin-left: 230px; }
  .offset1 { margin-left: 130px; }
  .row-fluid { width: 100%; }
  .row-fluid:before, .row-fluid:after { display: table; content: ""; line-height: 0; }
  .row-fluid:after { clear: both; }
  .row-fluid [class*="span"] { display: block; width: 100%; min-height: 30px; -moz-box-sizing: border-box; float: left; margin-left: 2.5641%; }
  .row-fluid [class*="span"]:first-child { margin-left: 0px; }
  .row-fluid .span12 { width: 100%; }
  .row-fluid .span11 { width: 91.453%; }
  .row-fluid .span10 { width: 82.906%; }
  .row-fluid .span9 { width: 74.359%; }
  .row-fluid .span8 { width: 65.812%; }
  .row-fluid .span7 { width: 57.265%; }
  .row-fluid .span6 { width: 56.2317%; }
  .row-fluid .span5 { width: 40.1709%; }
  .row-fluid .span4 { width: 31.6239%; }
  .row-fluid .span3 { width: 19.3%; }
  .row-fluid .span2 { width: 14.5299%; }
  .row-fluid .span1 { width: 5.98291%; }
  .row-fluid .offset12 { margin-left: 105.128%; }
  .row-fluid .offset12:first-child { margin-left: 102.564%; }
  .row-fluid .offset11 { margin-left: 96.5812%; }
  .row-fluid .offset11:first-child { margin-left: 94.0171%; }
  .row-fluid .offset10 { margin-left: 88.0342%; }
  .row-fluid .offset10:first-child { margin-left: 85.4701%; }
  .row-fluid .offset9 { margin-left: 79.4872%; }
  .row-fluid .offset9:first-child { margin-left: 76.9231%; }
  .row-fluid .offset8 { margin-left: 70.9402%; }
  .row-fluid .offset8:first-child { margin-left: 68.3761%; }
  .row-fluid .offset7 { margin-left: 62.3932%; }
  .row-fluid .offset7:first-child { margin-left: 59.8291%; }
  .row-fluid .offset6 { margin-left: 53.8462%; }
  .row-fluid .offset6:first-child { margin-left: 51.2821%; }
  .row-fluid .offset5 { margin-left: 45.2991%; }
  .row-fluid .offset5:first-child { margin-left: 42.735%; }
  .row-fluid .offset4 { margin-left: 36.7521%; }
  .row-fluid .offset4:first-child { margin-left: 34.188%; }
  .row-fluid .offset3 { margin-left: 28.2051%; }
  .row-fluid .offset3:first-child { margin-left: 25.641%; }
  .row-fluid .offset2 { margin-left: 19.6581%; }
  .row-fluid .offset2:first-child { margin-left: 17.094%; }
  .row-fluid .offset1 { margin-left: 11.1111%; }
  .row-fluid .offset1:first-child { margin-left: 8.54701%; }
  input, textarea, .uneditable-input { margin-left: 0px; }
  .controls-row [class*="span"] + [class*="span"] { margin-left: 30px; }
  input.span12, textarea.span12, .uneditable-input.span12 { width: 1156px; }
  input.span11, textarea.span11, .uneditable-input.span11 { width: 1056px; }
  input.span10, textarea.span10, .uneditable-input.span10 { width: 956px; }
  input.span9, textarea.span9, .uneditable-input.span9 { width: 856px; }
  input.span8, textarea.span8, .uneditable-input.span8 { width: 756px; }
  input.span7, textarea.span7, .uneditable-input.span7 { width: 656px; }
  input.span6, textarea.span6, .uneditable-input.span6 { width: 556px; }
  input.span5, textarea.span5, .uneditable-input.span5 { width: 456px; }
  input.span4, textarea.span4, .uneditable-input.span4 { width: 356px; }
  input.span3, textarea.span3, .uneditable-input.span3 { width: 256px; }
  input.span2, textarea.span2, .uneditable-input.span2 { width: 156px; }
  input.span1, textarea.span1, .uneditable-input.span1 { width: 56px; }
  .thumbnails { margin-left: -30px; }
  .thumbnails > li { margin-left: 30px; }
  .row-fluid .thumbnails { margin-left: 0px; }
}

@media (min-width: 768px) and (max-width: 979px) {
  .row { margin-left: -20px; }
  .row:before, .row:after { display: table; content: ""; line-height: 0; }
  .row:after { clear: both; }
  [class*="span"] { float: left; margin-left: 20px; }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 724px; }
  .span12 { width: 724px; }
  .span11 { width: 662px; }
  .span10 { width: 600px; }
  .span9 { width: 538px; }
  .span8 { width: 476px; }
  .span7 { width: 414px; }
  .span6 { width: 352px; }
  .span5 { width: 290px; }
  .span4 { width: 228px; }
  .span3 { width: 166px; }
  .span2 { width: 104px; }
  .span1 { width: 42px; }
  .offset12 { margin-left: 764px; }
  .offset11 { margin-left: 702px; }
  .offset10 { margin-left: 640px; }
  .offset9 { margin-left: 578px; }
  .offset8 { margin-left: 516px; }
  .offset7 { margin-left: 454px; }
  .offset6 { margin-left: 392px; }
  .offset5 { margin-left: 330px; }
  .offset4 { margin-left: 268px; }
  .offset3 { margin-left: 206px; }
  .offset2 { margin-left: 144px; }
  .offset1 { margin-left: 82px; }
  input, textarea, .uneditable-input { margin-left: 0px; }
  .controls-row [class*="span"] + [class*="span"] { margin-left: 20px; }
  input.span12, textarea.span12, .uneditable-input.span12 { width: 710px; }
  input.span11, textarea.span11, .uneditable-input.span11 { width: 648px; }
  input.span10, textarea.span10, .uneditable-input.span10 { width: 586px; }
  input.span9, textarea.span9, .uneditable-input.span9 { width: 524px; }
  input.span8, textarea.span8, .uneditable-input.span8 { width: 462px; }
  input.span7, textarea.span7, .uneditable-input.span7 { width: 400px; }
  input.span6, textarea.span6, .uneditable-input.span6 { width: 338px; }
  input.span5, textarea.span5, .uneditable-input.span5 { width: 276px; }
  input.span4, textarea.span4, .uneditable-input.span4 { width: 214px; }
  input.span3, textarea.span3, .uneditable-input.span3 { width: 152px; }
  input.span2, textarea.span2, .uneditable-input.span2 { width: 90px; }
  input.span1, textarea.span1, .uneditable-input.span1 { width: 28px; }
}

@media (max-width: 767px) {
  .horizontal-layout .jacol-5{
    display: block;
    width: 80% !important;
    margin: 5px 0px;
}
   .rsformcontact{position:relative}
   #yt_menuposition ul.navi > li.level1 .item-link{font-size:8pt}
   body { padding: 0px; }
   #scroller{margin-left:-265px !important}
   span.sp-nh-title{font-size:7pt !important}
  .navbar-fixed-top, .navbar-fixed-bottom { margin-left: -20px; margin-right: -20px; }
  .container-fluid { padding: 0px; }
  .dl-horizontal dt { float: none; clear: none; width: auto; text-align: left; }
  .dl-horizontal dd { margin-left: 0px; }
  .container { width: auto; }
  .row-fluid { width: 100%; }
  .row, .thumbnails { margin-left: 0px; }
  .thumbnails > li { float: none; margin-left: 0px; }
  [class*="span"], .row-fluid [class*="span"] { float: none; display: block; width: auto; margin-left: 0px; }
  .span12, .row-fluid .span12 { width: 100%; -moz-box-sizing: border-box; }
  .input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input { display: block; width: 100%; min-height: 30px; -moz-box-sizing: border-box; }
  .input-prepend input, .input-append input, .input-prepend input[class*="span"], .input-append input[class*="span"] { display: inline-block; width: auto; }
  .modal { position: fixed; top: 20px; left: 20px; right: 20px; width: auto; margin: 0px; }
  .modal.fade.in { top: auto; }
}

@media (max-width: 640px){
.rsformcontact{z-index:1 !important}
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select{width:97% !important}
.formResponsive input[type="button"]:first-child, .formResponsive input[type="reset"]:first-child, .formResponsive input[type="submit"]:first-child{margin-top:10px !important}
}

@media (max-width: 320px) {
#scroller{display:none}
div.catItemReadMore a{padding:5px}
}

@media (max-width: 360px) {
#scroller{margin-left:-168px !important; width:100%}
}

@media (max-width: 480px) {
 #yt_mobilemenu_chzn {
      display: block;
 }    
.breadcrumb{display:none !important}
div.itemSocialSharing{display:none !important}
.formResponsive input[type="button"]:first-child, .formResponsive input[type="reset"]:first-child, .formResponsive input[type="submit"]:first-child{float:left!important; margin-top:5px !important}
#content #yt_component{min-height:100px}
div.subCategoryContainer{width:49% !important}
#scroller{margin-left:-287px; width:100%}
#social{width:100% !important; text-align:center !important}
.k2ItemsBlock li{width:50% !important}
body {padding:0}

#yt_logoposition {
    padding-left: 20px;
}
#yt_header {
    padding-bottom: 10px;
    position: relative;
}
#yt_topsearch {position: relative;}
#yt_menuwrap #yt-mobilemenu {
    display: block;
    margin-left: 20px;
    margin-top: 2px;
    width: 85%;
}
#yt_menuwrap {position: relative;}
#yt_menuposition ul.navi {display:none}
#yt_topsearch {top:0; padding-left: 20px; padding-right: 20px;}
#yt_menuwrap {top:0}
#yt_breadcrumbs {margin-top: 0;}
.no-slider #yt_wrapper #yt_menuwrap {margin-bottom: 5px;}
.ja-k2filter input[type="text"], .ja-k2filter select, .ja-k2filter textarea {width:100% !important}
div ul.horizontal-layout li {width:90% !important}
.chosen-container {width: 100% !important;}
ul.horizontal-layout li input.btn {margin: 10px 0 5px !important;}

#yt_breadcrumbs {
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
}
#content {
    padding-left: 20px;
    padding-right: 20px;
}
  .nav-collapse {  }
  #sp-nh101{display:none !important}
 .rsformcontact{padding-right:10px !important}
  .page-header h1 small { display: block; line-height: 20px; }
  input[type="checkbox"], input[type="radio"] { border: 1px solid #CCCCCC; }
  .form-horizontal .control-group > label { float: none; width: auto; padding-top: 0px; text-align: left; }
  .form-horizontal .controls { margin-left: 0px; }
  .form-horizontal .control-list { padding-top: 0px; }
  .form-horizontal .form-actions { padding-left: 10px; padding-right: 10px; }
  .modal { top: 10px; left: 10px; right: 10px; }
  .modal-header .close { padding: 10px; margin: -10px; }
  .carousel-caption { position: static; }
}

@media (max-width: 979px) {
  body { padding-top: 0px; }
  .navbar-fixed-top, .navbar-fixed-bottom { position: static; }
  .navbar-fixed-top { margin-bottom: 20px; }
  .navbar-fixed-bottom { margin-top: 20px; }
  .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner { padding: 5px; }
  .navbar .container { width: auto; padding: 0px; }
  .navbar .brand { padding-left: 10px; padding-right: 10px; margin: 0px 0px 0px -5px; }
  .nav-collapse { clear: both; }
  .nav-collapse .nav { float: none; margin: 0px 0px 10px; }
  .nav-collapse .nav > li { float: none; }
  .nav-collapse .nav > li > a { margin-bottom: 2px; }
  .nav-collapse .nav > .divider-vertical { display: none; }
  .nav-collapse .nav .nav-header { color: #555555; text-shadow: none; }
  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { padding: 9px 15px; font-weight: bold; color: #555555; border-radius: 3px 3px 3px 3px; }
  .nav-collapse .btn { padding: 4px 10px; font-weight: normal; border-radius: 4px 4px 4px 4px; }
  .nav-collapse .dropdown-menu li + li a { margin-bottom: 2px; }
  .nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover { background-color: #F2F2F2; }
  .navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover { background-color: #111111; }
  .nav-collapse.in .btn-group { margin-top: 5px; padding: 0px; }
  .nav-collapse .dropdown-menu { position: static; top: auto; left: auto; float: none; display: block; max-width: none; margin: 0px 15px; padding: 0px; background-color: transparent; border: medium none; border-radius: 0px 0px 0px 0px; box-shadow: none; }
  .nav-collapse .dropdown-menu:before, .nav-collapse .dropdown-menu:after { display: none; }
  .nav-collapse .dropdown-menu .divider { display: none; }
  .nav-collapse .navbar-form, .nav-collapse .navbar-search { float: none; padding: 10px 15px; margin: 10px 0px; border-top: 1px solid #F2F2F2; border-bottom: 1px solid #F2F2F2; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 0px rgba(255, 255, 255, 0.1); }
  .navbar .nav-collapse .nav.pull-right { float: none; margin-left: 0px; }
  .nav-collapse, .nav-collapse.collapse { overflow: hidden; height: 0px; }
  .navbar .btn-navbar { display: block; }
  .navbar-static .navbar-inner { padding-left: 10px; padding-right: 10px; }
}

@media (min-width: 980px) {
  .nav-collapse.collapse { height: auto ! important; overflow: visible ! important; }
}
